### Method

# Gio Notification set_priority

#### Declaration [src]

    void
    g_notification_set_priority (
      GNotification* notification,
      GNotificationPriority priority
    )

#### Description [src]

Sets the priority of `notification` to `priority`. See `GNotificationPriority` for possible values.

#### Parameters

`priority`

  Type: `GNotificationPriority`

  A `GNotificationPriority`.